<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="org.jeecg.modules.stm.project.execrisk.mapper.StProjectExecRiskMapper">
	<select id="queryStProjectExecRiskByPage" resultType="org.jeecg.modules.stm.project.execrisk.entity.StProjectExecRisk">
select 

id as id,
project_Exec_Id as projectExecId,
risk_Id as riskId,
risk_Title as riskTitle,
risk_Content as riskContent
 from st_project_exec_risk where project_exec_id=#{stProjectExecExVo.id}
  order by  CREATED_TIME asc

	</select>
</mapper>